@import url("contenidos.css");

body { margin: 0; padding: 0; background-color: #FFF; }

/* Estilos de estructura */
/*#page { background: #F9E6C5 url("../imgs/bg2.jpg") 50% 0 repeat-y; }*/
#page {}

#wrapper { min-height: calc(100vh - 209px); }

#wrapper,
#pie_interior { min-width: 1010px; max-width: 1260px; margin: 0 auto; }

#contenido { overflow: hidden; clear: both; margin: 0 8px; }

#pie {
	width: 100%; min-width: 1010px; min-height: 100px; overflow: hidden;
	margin: 8px auto 0; padding-bottom: 20px; background-color: #333;
}
/* end estructura */

/******** Cabecera **********/
#cabecera { position: relative; margin: 0 8px; }

#cab-top { height: 92px; overflow: hidden; }
#cab-logogobierno {
	float: left; display: block; width: 283px; height: 88px; outline: none;
	background: url("../imgs/cab_logogobierno_jex.png") 4px 0 no-repeat;
	background-size: contain;
}
#cab-varios { height: 92px; }
#cab-links {
	position: absolute; right: 0; top: 97px; height: 22px; list-style: none;
	margin: 0; padding: 0; width: 134px; z-index: 10; background-color: #EAEAEA;
}
#cab-links li { float: left; margin: 0; }
#cab-links span { display: none; }
#cab-links a {
	display: block; width: 27px; height: 22px; outline: none; background-image: url("../imgs/cab_links.png");
}
#cab-links .mapaweb a { background-position: 2px 0; }
#cab-links .mapaweb a:hover { background-position: 2px -22px; }
#cab-links .accesibilidad a { width: 24px; background-position: -28px -1px; }
#cab-links .accesibilidad a:hover { background-position: -28px -23px; }
#cab-links .contacto a { background-position: -54px 0; width: 28px; }
#cab-links .contacto a:hover { background-position: -54px -22px; }
#cab-links .doe a { width: 36px; background-position: -85px 0; }
#cab-links .doe a:hover { background-position: -85px -22px; }
#cab-links .inicio a { background-position: -122px 0; }
#cab-links .inicio a:hover { background-position: -122px -22px; }
#cab-links .rss a { background-position: -148px 0; }
#cab-links .rss a:hover { background-position: -148px -22px; }
#cab-links .login a { background-position: -170px 0; }
#cab-links .login a:hover { background-position: -170px -22px; }
#cab-links .logout a { background-position: -196px 0; }
#cab-links .logout a:hover { background-position: -196px -22px; }
#cab-links .busc a { background-position: -224px 0; width: 24px; }
#cab-links .busc a:hover { background-position: -224px -21px; }
#cab-links .guia a { background-position: -249px 0; width: 25px; }
#cab-links .guia a:hover { background-position: -249px -22px; }
#cab-links .cal a { background-position: -275px 0; width: 26px; }
#cab-links .cal a:hover { background-position: -275px -22px; }

#cab-cita {
	position: absolute; color: #666; top: 16px; left: 31%; width: 52%;
	height: 64px; overflow: hidden; font-size: 90%;
}
#cab-cita p { margin: 0; }
#cab-cita .cita { font-family: QlassikMedium; font-size-adjust: 0.6; }
#cab-cita .firma { font-family: times,serif; font-style: italic; text-align: right; margin-top: 2px; }

#cab-logo {
	display: inline-block; width: 144px; height: 88px; float: right; outline: none;
	background: url("../imgs/logo.png") 20px 3px / contain no-repeat; text-decoration: none;
}

#sephdr { display: none; }

/* Login Box */
.loginbox {
	display: none; position: absolute; z-index: 200; top: 115px; right: 78px;
	width: 220px; margin: 0; text-align: left;
}
.loginbox .top {
	position: absolute; z-index: 2; height: 14px; width: 100%;
	background: url(../imgs/iconos.png) 162px -337px no-repeat;
}
.loginform {
	background-color: #F90; border: 1px solid #FFF; margin-top: 13px; padding: 8px 6px 0;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6); overflow: hidden; border-radius: 0 0 6px 6px;
}
.loginform fieldset { padding: 0 0 3px; margin: 0 0 6px; border: none; border-bottom: 1px dotted #C80; }
.loginform label {
	display: inline-block; color: #FFF; width: 70px; font-weight: bold; font-size: 9.3pt;
	margin: 0 3px 5px 0; padding: 0 2px 2px; border-bottom: 1px dotted #FFF;
}
.loginform .tx {
	padding: 5px; width: 116px; border: 1px solid #C80; margin-bottom: 5px; color: #644;
	box-shadow: inset 0 0 3px #C80; background-color: #FEA; border-radius: 5px;
}
.loginform .tx:focus { background-color: #FFF; box-shadow: 0 0 3px #A60; }
.loginform .submit {
	padding: 2px 6px; background-color: #F70; border: 1px outset #C84;
	color: #840; padding: 2px 10px; text-shadow: 1px 1px 0 #FE8;
	font-weight: bold; font-size: 10px; margin-bottom: 6px;
	background-image: linear-gradient(top, #FC0 10%, #F80 90%);
	background-image: -webkit-linear-gradient(top, #FC0 10%, #F80 90%);
	background-image: -moz-linear-gradient(top, #FC0 10%, #F80 90%);
	background-image: -o-linear-gradient(top, #FC0 10%, #F80 90%);
	background-image: -ms-linear-gradient(top, #FC0 10%, #F80 90%);
	float: right;
}
.loginform .submit:active {
	border: 1px inset #C84;
	background-image: linear-gradient(top, #F80 10%, #FC0 90%);
	background-image: -webkit-linear-gradient(top, #F80 10%, #FC0 90%);
	background-image: -moz-linear-gradient(top, #F80 10%, #FC0 90%);
	background-image: -o-linear-gradient(top, #F80 10%, #FC0 90%);
	background-image: -ms-linear-gradient(top, #F80 10%, #FC0 90%);
}
.msj-bloqueo, .msj-error_login {
	background: #C00 url("../imgs/ruido.gif"); color: #FF0;
	clear: both; font-weight: bold; text-align: center;
	font-size: 110%; text-shadow: 0 0 3px #000;
	padding: 8px 6px; margin-bottom: 6px;
	border: 1px inset #C80;
}
#ident-usr { position: absolute; left: 90px; top: 7px; font: bold 8pt arial,sans-serif; }
#chg-pwd fieldset { text-align: center; }
#chg-pwd label {
	display: inline-block; text-align: left; width: 120px; border-bottom: 1px dotted #444; margin-right: 5px;
}
/* Fin loginbox */

/*** Definición de columnas para plantillas de página ***/
.col { }
.c100 { width: 100%; clear: both; }
.c75l { width: 74.5%; float: left; }
.c25r { width: 24.5%; float: right; }
.c25l { width: 24.5%; float: left; }
.c75r { width: 74.5%; float: right; }
.c60l { width: 59.5%; float: left; }
.c40r { width: 39.5%; float: right; }
.c40l { width: 39.5%; float: left; }
.c60r { width: 59.5%; float: right; }
.c50l { width: 49.5%; float: left; }
.c50r { width: 49.5%; float: right; }
.c50  { width: 49%; float: left; margin-left: 10px; }

/* Agrupamientos de columnas */
.tit-gc { font-size: 11pt; padding: 5px 10px; margin: 0; }
/* adaptación para camino de migas */
.tit-gc a, .tit-gc span {
	display: inline-block; color: #666; padding: 0; font-weight: normal; outline: none;
}
.tit-gc a::after { content: "▹"; display: inline-block; width: 28px; text-align: center; }
.tit-gc a:hover { color: #06C; }
.tit-gc span { background: none; }

.gc, .cu {
	float: left; width: 100%; box-sizing: border-box; border: 1px solid #CCC;
	margin-bottom: 4px; background: url("../imgs/sepv.png") 24.6% 0 repeat-y; border-radius: 0 0 8px 8px;
}
.cu { background: none ! important; }
.gc .col { margin-bottom: 0; }
.gc .c75r { padding: 0 4px; }
.gc .c25r { padding: 0 4px; }
.gc .c50  { margin-left: 1px; padding-left: 4px; }

.gc a, .cu a { color: #06C; }

/* Contenidos */
.cont { margin: 1px 0; }
.esp1 { padding: 3px 4px; }
.esp2 { padding: 4px 6px; }
.esp3 { padding: 7px 9px; }
.esp4 { padding: 10px 12px; }
.cont h3 { display: block; clear: both; }
.cont .tmarcob { padding: 0 0 0 2px ; }
.cont .tmarco {
	margin: 0; padding: 9px 2px 7px 0; overflow: hidden; font: normal 14pt QlassikBold; color: #444;
}
.cont div.marco { padding: 6px;border-top: 2px solid #CCC; overflow: auto; }
.cont div.marcob { padding: 6px; }

.cont a { font-weight: bold; }

.cleaner { width: 100%; clear: both; height: 0; }

@media print {
	.noprint { display: none !important; visibility: hidden !important; }
	.soloprint { visibility: visible !important; display: inline !important; }
}

/************************************************************/
/************ Estilos contenidos/módulos Educarex ***********/
/************************************************************/

/* Contenidos pie */
.pie_info { float: left; margin: 24px 10px 0; color: #aaa; font-size: 92%; line-height: 1.4em; }
.pie_info ul { list-style: none; margin: 0; padding: 0; }
.pie_info a { color: #aaa; font-weight: normal; }
.pie_info .titulo { font: normal 13pt QlassikBold; color: #fff; margin-bottom: 10px; }
.pie_info .datoscontacto,
.pie_info .aviso_legal { margin: 8px 0; }
.pie_info .logogobierno {
	background: url("../imgs/pie_logogobierno_jex.png") no-repeat;
	width: 204px; height: 20px;
}
.pie_info .ccl {
	display: inline-block; width: 88px; height: 32px;
	background: url("../imgs/cc-by-sa-88x31.png") 50% 50% no-repeat;
}
.pie_info.c1 { width: 30%; }
.pie_info.c2 { width: 38%; }
.pie_info.c3 { width: 25%; }

/* Varios */
#toTop { position: fixed; display: none; bottom: 10px; right: 12px; }
#toTop a { outline: none; }

#e404 {
	position: fixed; z-index: 1000; width: 100%; height: 100%; top: 0;
	left: 0; background-color: rgba(0,0,0,0.8);	text-align: center;
}
#e404 h2 {
	margin: 300px auto 0; width: 450px; height: 64px; line-height: 64px; font-size: 280%; color: #FFF;
}

.inv { display: none; visibility: hidden; }

/* Botonera */
#botonera {
	position: relative; clear: both; border: 1px solid #AAA; border-radius: 8px; overflow: hidden;
	-moz-user-select: none; -webkit-user-select: none; user-select: none; margin-bottom: 8px;
}
#btHand { width: 102%; height: 24px; cursor: pointer; }
#btHand p {
	display: inline-block; margin: 0; padding: 2px 6px 0 30px; font: normal 12pt/22px QlassikBold; color: #FFF;
	background-image: url("../imgs/botonera40.jpg"); text-shadow: -1px -1px 1px rgba(0,0,0,0.5),-1px -1px 0px #333;
	box-sizing: border-box;
}
#btCont { display: none; width: 102% }
/* Grupos */
#btCont ul {
	display: inline-block; margin: 0; padding: 6px 4px 4px; text-align: center;
	border-right: 1px solid #CCC; vertical-align: top; box-sizing: border-box;
}
#btCont ul:last-child { border: none; }
#btHand .bt1 { width: 41.5%; background-position: 0 0; }
#btHand .bt2 { width: 19%; background-position: 0 -24px; }
#btHand .bt3 { width: 19%; background-position: 0 -48px; }
#btHand .bt4 { width: 19%; background-position: 0 -72px; }
#btHand-md { display: none; }
#btCont h2 { display: none; }
#btCont .bt1 { width: 41.5%; }
#btCont .bt2 { width: 19%; }
#btCont .bt3 { width: 19%; }
#btCont .bt4 { width: 19%; }
#btCont li {
	display: inline-block; height: 72px; margin: 0; vertical-align: top; border-radius: 5px;
}
#btCont li:hover { transform: scale(1.1); }
#btCont a {
	display: inline-block; width: 57px; height: 62px; text-align: center; font: normal 8px sans-serif;
	color: #666; margin-top: 2px; outline: none; text-overflow: ellipsis;
}
#btCont a:hover { text-decoration: none; text-shadow: 1px 1px 1px #CCC; }
/*
#btCont li:hover { transition: box-shadow 0.3s; }
#btCont .bt1 li:hover { box-shadow: inset 0 0 3px #C50; }
#btCont .bt2 li:hover { box-shadow: inset 0 0 3px #05C; }
#btCont .bt3 li:hover { box-shadow: inset 0 0 3px #060; }
#btCont .bt4 li:hover { box-shadow: inset 0 0 3px #D04; }
*/
#btCont .bt1 a:hover { color: #D60; }
#btCont .bt2 a:hover { color: #06D; }
#btCont .bt3 a:hover { color: #060; }
#btCont .bt4 a:hover { color: #D04; }
#btCont a span {
	display: inline-block; width: 40px; height: 40px; margin: 0 6px; background-image: url("../imgs/botonera40.jpg");
}
/* Fin botonera */

/* scroll enlaces horizontal */
.hscroll_links { float: left; }
.hscroll_links .scrollable {
	position: relative; overflow: hidden; float: left;
	width: 930px; height: 90px;
}
.hscroll_links .items { width: 20000em; position: absolute; clear: both; }
.hscroll_links .items div { float: left; width: 930px; overflow: hidden; }
.hscroll_links .items img {
	float: left; background-color:#fff; border:1px solid #ccc;
	margin: 4px 5px 4px 10px; width:115px; height:80px;
}
.hscroll_links .items img:hover { border-color: #888; }
.hscroll_links a.browse {
	background: url("../imgs/hori_large.png") no-repeat;
	float:left; display:block; margin: 30px 2px;
	width: 30px; height: 30px;
}
.hscroll_links a.next { background-position: 0 -30px; }
.hscroll_links a.next:hover { background-position:-30px -30px; }
.hscroll_links a.next:active { background-position:-60px -30px; }

.hscroll_links a.prev:hover  { background-position:-30px 0; }
.hscroll_links a.prev:active { background-position:-60px 0; }
/* Fin scrolls */

/* Diálogos (overlays) */
.dlg {
	display: none; background-color: #FFF; width: 400px; padding: 8px;
	border-radius: 8px; box-shadow: 1px 1px 5px 2px rgba(0,0,0,0.5);
	border: 1px solid #CCC; z-index: 91; position: relative;
 }
.dlg span.close {
	position: absolute; top: 1px; right: 2px; width: 36px; height: 36px;
	background: url("../imgs/iconos.png") no-repeat; outline: none;
}
.dlg span.close:hover { background-position: 0 -36px; text-decoration: none; }
.dlg p.titulo {
	padding: 0 34px 0 0; margin: 4px 0 6px; font-family: QlassikBold,sans-serif ! important; font-size: 20px;
}
.dlg p { text-align: justify; }

.btnDlg {
	font: bold 11px/15px Helevetica,Arial,sans-serif; text-shadow: 1px 1px 0px #FFF;
	padding: 2px 10px; margin: 2px 4px; border: 1px outset #888; border-radius: 4px;
	background-image: linear-gradient(top, #EEE 10%, #CCC 90%);
	background-image: -webkit-linear-gradient(top, #EEE 10%, #CCC 90%);
	background-image: -moz-linear-gradient(top, #EEE 10%, #CCC 90%);
	background-image: -o-linear-gradient(top, #EEE 10%, #CCC 90%);
	background-image: -ms-linear-gradient(top, #EEE 10%, #CCC 90%);
}
.btnDlg:active {
	border: 1px inset #888;
	background-image: linear-gradient(top, #CCC 10%, #EEE 90%);
	background-image: -webkit-linear-gradient(top, #CCC 10%, #EEE 90%);
	background-image: -moz-linear-gradient(top, #CCC 10%, #EEE 90%);
	background-image: -o-linear-gradient(top, #CCC 10%, #EEE 90%);
	background-image: -ms-linear-gradient(top, #CCC 10%, #EEE 90%);
}

/* Iconos para mensajes en diálogos */
.ico-msj { display: block; float: left; height: 64px; width: 80px; background: url("../imgs/mensajes.png") no-repeat; }
.ico-msj.alert { background-position: 0 0; }
.ico-msj.ok { background-position: 0 -64px; }
.ico-msj.error { background-position: 0 -128px; }

/* Mod. Aviso y política de cookies */
#aviso-cookies {
	position: fixed; z-index: 220; overflow: hidden; left: 0; top: 0; width: 100%; padding: 4px 0;
	background-color: rgba(220, 220, 220, 0.9); border-bottom: 1px outset #CCC; box-shadow: 0 1px 5px 1px #888;
}
#aviso-cookies p {
	font: bold 90% arial,sans-serif; text-align: center; color: #444; text-shadow: 1px 1px 1px #FFF;
}

#btnAcept { position: absolute; bottom: 5px; right: 0; }

#pol-cookies {
	display: none; background-color: #FFF; width: 920px; padding: 8px 12px; border-radius: 8px; font-size: 90%;
	box-shadow: 1px 1px 5px 2px rgba(0,0,0,0.5); border: 1px solid #CCC; z-index: 300; position: relative;
}
#pol-cookies .aptdo { margin: 12px 0 5px; font: normal 12pt QlassikBold,sans-serif; }

/* Menús de navegación */
.nav ul { margin: 0; padding: 0; list-style: none; display: none; }
.nav ul ul { padding: 0 4px; margin: 0 0 2px 6px; border-left: 1px dotted #CCC; }
.nav li { margin: 1px 0; border-bottom: 1px solid #EEE; }
.nav li:last-child { border-bottom: none; }
.nav a {
	display: block; padding: 5px 7px; outline: none; color: #444;
	border-radius: 4px; margin: 1px 0; font-size: 9pt;
}
.nav a.sm { padding-right: 15px; background: url("../imgs/sm.png") 98% 6px no-repeat; }
.nav a.sel { color: #222; background-color: #E0E0E0; }
.nav .n0 { display: block; }
.nav .n1 a { color: #444; font-weight: normal; }
.nav .n2 a { color: #444; font-weight: normal; }
.nav .n3 a { font-weight: normal; font-style: italic; }
.nav a:hover { background-color: #F49400; color: #FFF; text-decoration: none; }

/* Banner para página de comunidad */
.banner-com { text-align: center; margin: 2px; overflow: hidden; }
.banner-com img { width: 100%; max-width: 706px; }

.cont-mod { position: relative; }

/* Calendario Educarex */
.calendario { position: absolute; top: 124px; left: 4px; width: 240px; z-index: 190; }
.calendario p { text-align: center; margin: 5px 0 0; }
.lnk-ce { font-weight: bold; }

.tcal { width: 100%; font: 8pt Arial,sans-serif; border-collapse: collapse; background-color: #FFF; }
.tcal th { text-align: center; font-weight: bold; color: #F90; }
.tcal td {
	text-align: center; padding: 2px 1px; border: 1px solid #FFF; min-width: 18px; border-width: 2px; line-height: 1.1em;
}
.tcal .tit { font-size: 120%; }
.tcal .sep { height: 9; border-top: 1px solid #DDD; }
.tcal .dia { color: #444; cursor: pointer; }
.tcal .sab,
.tcal .dom { color: #FFF; background-color: #F90; }
.tcal .hoy { color: #FFF; background-color: #EE0; color: #000; font-weight: bold; }
.tcal .dia:hover { color: #FFF; background-color: #08D; }
.tcal .ma, .tcal .ms { height: 14px; cursor: pointer; background: url("../imgs/iconos.png") no-repeat; }
.tcal .ma { background-position: 50% -156px; }
.tcal .ma:hover { background-position: 50% -174px; }
.tcal .ms { background-position: 50% -192px; }
.tcal .ms:hover { background-position: 50% -210px; }
.tcal .vac { background-color: #F4F4F4; }
.tcal .df { background-color: #E00; font-weight: bold; color: #FFF; }
.tcal .de { background-color: #0A0; font-weight: bold; color: #FFF; }

/* Buscador y Buscador Cliente */
/* Searchbox */
#searchbox {
	display: none; position: absolute; z-index: 4; top: 115px; right: 1px; width: 300px; margin: 0;
}
#searchbox::before {
	content: ""; display: inline-block;	position: absolute; height: 14px; width: 26px; z-index: 2;
	background: url(../imgs/iconos.png) 50% -337px no-repeat; right: 2px;
}
#searchbox form {
	background-color: #F90; border: 1px solid #FFF; margin-top: 13px; padding: 7px 6px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);  overflow: hidden; border-radius: 0 0 6px 6px;
}
#searchbox label {
	display: inline-block; color: #FFF; width: 50px; font-weight: bold; font-size: 9pt;
	padding: 0 2px 2px; border-bottom: 1px dotted #FFF;
}
#searchbox .tx {
	padding: 5px; width: 200px; border: 1px solid #C80; color: #644; border-radius: 5px;
	box-shadow: inset 0 0 3px #C80; background-color: #FEA; box-sizing: border-box;
	font-size: 11px; line-height: 13px;
}
#searchbox .tx:focus { background-color: #FFF; box-shadow: 0 0 3px #A60; }
#searchbox .submit {
	background-color: #F70; border: 1px outset #C84; color: #840; padding: 2px; border-radius: 50%;
	cursor: pointer; text-shadow: 1px 1px 0 #FE8; font-weight: bold; font-size: 13px; float: right;
	background-image: linear-gradient(top, #FC0 10%, #F80 90%);
	background-image: -webkit-linear-gradient(top, #FC0 10%, #F80 90%);
	background-image: -moz-linear-gradient(top, #FC0 10%, #F80 90%);
	background-image: -o-linear-gradient(top, #FC0 10%, #F80 90%);
	background-image: -ms-linear-gradient(top, #FC0 10%, #F80 90%);
	display: block; width: 24px; height: 24px;
}
#searchbox .submit:active {
	border: 1px inset #C84; outline: none;
	background-image: linear-gradient(top, #F80 10%, #FC0 90%);
	background-image: -webkit-linear-gradient(top, #F80 10%, #FC0 90%);
	background-image: -moz-linear-gradient(top, #F80 10%, #FC0 90%);
	background-image: -o-linear-gradient(top, #F80 10%, #FC0 90%);
	background-image: -ms-linear-gradient(top, #F80 10%, #FC0 90%);
}
/* Fin Searchbox */

/* Buscador Cliente */
.buscador { margin: 22px 8px 20px; text-align: center; }
.buscador input {
	padding: 10px 12px; margin: 0; width: 97%; border: 1px solid #CCC; color: #444;
	font: normal 12pt Tahoma,Geneva,sans-serif; box-shadow: inset 0 0 3px #CCC;
	outline: none; border-radius: 6px; box-sizing: border-box;
}
.buscador input:focus { box-shadow: none; border-color: #06E; box-shadow: 0 0 3px #07F; }
.buscador button {
	background: url("../imgs/iconos.png") -6px -102px no-repeat; width: 24px; height: 26px;
	border: none; margin: 8px 0 0; padding: 0 0 2px; vertical-align: top; cursor: pointer;
}
.buscador button:hover { background-position: -6px -130px; }
#busqueda { width: 800px; }
#bCargando { display: none; position: absolute; width: 100%; text-align: center; top: 180px; }

#result-busqueda { height: 450px; overflow: auto; }
#result-busqueda ul { color: #E60; }
#result-busqueda li { margin: 6px 0; }
#result-busqueda a { color: #484; font-weight: bold; }

#result-busqueda .gsc-adBlock { display: none; }

#bPaginador input {
	border: 1px solid #AAA; border-radius: 8px; color: #A60; font-weight: bold;
	padding: 5px; margin: 0 3px; text-align: center; width: 70px; outline: none;
}

#gSearch { display: none; }
/* Fin Buscador */

/* paginador/es */
.paginador { text-align: center; margin-bottom: 6px; }
.paginador * { vertical-align: middle; }
.paginador a {
	display: inline-block; width: 32px; height: 32px; margin: 0 6px;
	background-image: url("../imgs/paginador.png"); outline: none;
}
.paginador .pant { background-position: 0 0; }
.paginador .psig { background-position: -32px 0; }
.paginador .pant:hover { background-position: 0 -32px; }
.paginador .psig:hover { background-position: -32px -32px; }
.paginador .ppri { background-position: -64px 0; }
.paginador .pult { background-position: -96px 0; }
.paginador .ppri:hover { background-position: -64px -32px; }
.paginador .pult:hover { background-position: -96px -32px; }
.paginador .display-pags {
	display: inline-block; text-align: center; font-weight: bold; color: #866;
}

/* Mapas google */
.mapa { height: 150px; border: 1px solid #E80; }

/* Galerías */
ul.galeria { list-style: none; padding-left: 0; margin: 4px 0; text-align: center; }
ul.galeria li {
	display: inline-block; width: 96px; padding: 0; margin: 8px;
	text-align: center; vertical-align: middle; cursor: pointer;
}
ul.galeria a { outline: none; }
ul.galeria img {
	width: 90px; height: 60px; border: 3px solid #FFF; box-shadow: 1px 1px 2px rgba(0,0,0,0.7);
	object-fit: cover; object-position: 0 0;
}
ul.galeria img.rot0 { transform: rotate(-5deg); -webkit-transform: rotate(-5deg); -ms-transform: rotate(-5deg); }
ul.galeria img.rot1 { transform: rotate(-3deg); -webkit-transform: rotate(-3deg); -ms-transform: rotate(-3deg); }
ul.galeria img.rot2 { transform: rotate(-1deg); -webkit-transform: rotate(-1deg); -ms-transform: rotate(-1deg); }
ul.galeria img.rot3 { transform: rotate(1deg); -webkit-transform: rotate(1deg); -ms-transform: rotate(1deg); }
ul.galeria img.rot4 { transform: rotate(3deg); -webkit-transform: rotate(3deg); -ms-transform: rotate(3deg); }
ul.galeria img.rot5 { transform: rotate(5deg); -webkit-transform: rotate(5deg); -ms-transform: rotate(5deg); }

/* Formularios */
.form form { margin: 0; padding: 0; }
.form fieldset { margin-bottom: 8px; padding: 6px 15px; border: 1px solid #EDC; border-radius: 6px; }
.form legend {
	position: absolute; padding: 0 4px; font-weight: bold; font-style: italic;
	font-size: 110%; color: #A98; margin: -23px 0 0 -16px; background-color: transparent;
}
.form .sep { height: 15px; width: 100%; }
.form label { font-weight: bold; font-size: 92%; color: #666; }
.form label.sup { display: block; margin-bottom: 1px; }
.form label.der { margin-left: 5px; }
.form label.izq { margin-right: 5px; }
.form label.fix { display: inline-block; width: 10em; border-bottom: 1px dotted #666; margin-right: 5px; }
.form input.chk { vertical-align: middle; }
.form select { background-color: #FFF; }
.form .tx0 { width: 100%; }
.form .tx1 { width: 78%; }
.form .tx2 { width: 50%; }
.form .tx3 { width: 20%; }
.form .tx4 { width: 10%; }
.form .num { text-align: right; }
.form .tx0, .form .tx1, .form .tx2, .form .tx3, .form .tx4, .form .num, .form textarea {
	padding: 4px; border: 1px solid #CBA; border-radius: 4px; color: #444; box-shadow: inset 0 0 2px #CBA;
	font: normal 8pt Tahoma, Geneva, sans-serif; margin-bottom: 6px; box-sizing: border-box;
}
.form :focus { border-color: #864; box-shadow: none; }
.form .captcha_img { border: none; vertical-align: middle; }
.form #captcha { text-transform: uppercase; font: bold 16.5pt monospace; text-align: center; vertical-align: top; }
.form .btn, .form .btni {
	height: 27px; padding: 0 32px 0 8px; margin: 5px; background: url("../imgs/button.png") no-repeat 100% 0;
	text-decoration: none; text-align: right; font: bold 13px Helevetica,Arial,sans-serif; color: #420;
	text-shadow: 1px 1px 1px #FED; border-radius: 6px; border-width: 1px; border-color: #CCC; outline: none;
}
.form .btni {
	padding: 0 8px 0 32px; background-position: 0 -50px;
}
.form .btn:active { background-position: 100% -25px; color: #FFF; text-shadow: 1px 1px 1px #210; }
.form .btni:active { background-position: 0 -75px; color: #FFF; text-shadow: 1px 1px 1px #210; }

/* Formulario de contacto */
#contacto form { margin: 0 0 0 10px; padding: 0; }
#contacto label { width: 400px; }
#contacto .tx1,
#contacto textarea { width: 90%; padding: 5px; font-size: 10pt; }
#contacto textarea { height: 156px; resize: none; }

#msj-buzon div { padding: 20px 32px; }
#msj-buzon img { float: left; width: 64px; height: 64px; margin-right: 20px; }

/* --------- Noticias de portada --------- */
.cont-noticias {
	background-color: #FFF; border: 1px solid #CCC; border-radius: 0 0 8px 8px; overflow: hidden;
	border-top: 3px solid #F90;
}
.cont-noticias h3.titulo { color: #642; font-size: 14pt; text-align: center; }
.grp-noticias {
	float: left; width: 75%; position: relative; padding: 6px;
	border-right: 1px solid #CCC; background-color: #F0F8FF;
}
.grp-noticias h3.titulo { position: absolute; width: 99%; }
.grp-anuncios { float: right; width: 22.8%; margin: 6px 6px 6px 0; }

.lst .resumen { overflow: hidden; }
.lst .ilst {
	float: left; max-height: 144px; margin: 4px 12px 2px 0; overflow: hidden;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}
.lst .ilst img { display: block; width: 192px; object-fit: contain; }
.lst .noticia {
	display: block; min-height: 100px; color: #444; font-weight: normal;
	border-top: 1px dashed #DBA; padding: 10px 4px; outline: none;
}
.lst .noticia:hover {
	text-decoration: none; transform: scale(1.01); box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	background-color: #FFF; border-top: 1px solid transparent;
}
.lst .noticia .fecha {
	float: left; min-width: 52px; width: 6%; font-size: 80%;
	text-align: center; color: #AAA; margin: 0 10px 0 0;
}
.lst .noticia .fecha b { display: block; font-size: 320%; line-height: 30px; }
.lst .resumen > div { float: left; width: 91%; }
.lst .anuncio.destacado {
	position: relative; padding-left: 4px; margin-left: -4px; box-shadow: 1px 1px 2px #888;
	background-color: #DFD; border-color: #080; border-left: 2px solid #080;
}
.lst .anuncio.destacado .doblez {
	position: absolute; width: 39px; height: 22px; right: -2px; bottom: -2px;
	background: url("../imgs/dtadestac.png") no-repeat; box-shadow: 3px 3px 0 #FFF;
}
.lst .anuncio {	border-top: 1px dashed #DBA; padding: 5px 4px; margin-bottom: 4px; }
.lst .anuncio .fecha { font-size: 90%; color: #E80; margin-bottom: 2px; font-weight: bold; }
.lst .anuncio .fecha span { color: #080; }
.lst .anuncio a { font-size: 100%; color: #444; font-weight: normal; }

#lst-not { width: 100%; float: left; padding-top: 36px; }

#lst-not .paginador .display-pags { width: 110px; }

#lst-anun { padding-top: 0; }
#lst-anun ul { list-style: none; padding: 0; margin: 0; }
#lst-anun li { margin-bottom: 6px; }
#lst-anun li:last-child { margin-bottom: 0; }

#lst-anun .paginador .display-pags { width: 22%; }
/* ------- Fin noticias de portada ------- */

/* ---------- Noticias comunidad --------- */
#lst-nc .noticia { border-bottom: 1px dashed #888; margin-bottom: 14px; padding-bottom: 6px; }
#lst-nc .titulo { margin-bottom: 6px; }
#lst-nc .noticia .volver,
#lst-nc .noticia .ampliar {
	display: block; padding: 0 8px; font-size: 80%; text-align: right; font-weight: normal;
}
#lst-nc .noticia .volver { text-align: left; }

#lst-nc .paginador a,
#lst-nc .paginador strong {
	display: inline-block; text-align: center; padding: 0 3px;background: none;
	line-height: 19px; width: auto; height: auto; margin: 0 4px;
}
/* -------- Fin noticias comunidad ------- */

/* --------- Módulo de Normativa --------- */
#mod-normativa { overflow: hidden; position: relative; }

#arb-norm { width: 256px; float:left; -webkit-user-select: none; -moz-user-select: none; user-select: none; }
#arb-norm ul { list-style: none; padding: 0; }
#arb-norm ul.treeview { max-height: 850px; overflow: auto; }
#arb-norm li { cursor: pointer; }
#arb-norm li div.ea { border: 1px solid transparent; border-radius: 4px 0 0 4px; padding: 0 3px 1px; }
#arb-norm li div.ea:hover {
	color: #000; text-shadow: 1px 1px 0 #FFF; border: 1px solid #CCD; background-color: #DDE;
}
#arb-norm li div.sel { font-weight: bold; }

#normativa {
	position: relative;	float: right; padding: 2px 6px 6px; box-sizing: border-box;
	width: 72%; background-color: #FFF; border: 1px solid #CCC; min-height: 450px;
}
#normativa .paginador .display-pags { width: 30%; }

#tit-lst-norm { font-weight: bold; width: 94%; }

.lstn .normativa {
	border-top: 1px dotted #AAA; padding: 8px 6px 2px; cursor: pointer; background-size: 120px ! important;
}
.lstn .normativa:first-child { border-top: 1px solid transparent; }
.lstn .normativa.doe { background: url("../imgs/pub_doe.png") 100% 2px no-repeat; }
.lstn .normativa.boe { background: url("../imgs/pub_boe.png") 100% 2px no-repeat; }
.lstn .ln0 { background-color: #F8E8D8 ! important; }
.lstn .ln1 { background-color: #F4F4F4 ! important; }
.lstn .normativa:hover {
	background-color: #FFF ! important; transform: scale(1.01);
	box-shadow: 1px 1px 5px rgba(0,0,0,0.5); border-top: 1px solid transparent;
}
.lstn .tit, .lstn .org { min-height: 1em; overflow: hidden; }
.lstn .org span:first-child { float: left; width: 60%; }
.lstn .org span:last-child { float: right; width: 40%; text-align: right; }
.lstn .tit span:first-child { float: left; width: 88%; font-weight: bold; }
.lstn .tit span:last-child { float: right; color: #848; width: 10%; font-size: 85%; text-align: right; }
.lstn .texto { border-top: 1px dashed #DCB; overflow: hidden; padding: 8px 0 4px; font-style: italic; }

#buscando-norm {
	position: absolute; display: none; width: 16px; height: 16px; top: 5px; right: 5px;
	background: url("../imgs/anim/loading5.gif") no-repeat;
}
#busc-normativa { display: none; border-bottom: 1px solid #CCC; margin-bottom: 5px; text-align: center; }
#btn-busc-norm {
	position: absolute; left: -25px; top: -1px; width: 25px; height: 25px; font-size: 150%;
	cursor: pointer; background: #FFF url("../imgs/iconos.png") 50% -102px no-repeat;
	border: 1px solid #CCC; border-right: none; border-radius: 5px 0 0 5px;
}
#mod-normativa .b-activa { background-position: 50% -130px ! important; }

#amp-norm { width: 800px; }

#cont-normativa { padding: 0; margin-top: 8px; }
#cont-normativa h5 { border-bottom: 1px dotted #CCC; }
#cont-normativa h6 { margin: 0 0 2px; }
#cont-normativa h6 span { float: right; }
#cont-normativa p.fecha { margin: 0; color: #888; font-style: italic; font-size: 80%; float: right; }
#cont-normativa div.txt { margin: 8px 0 16px; text-align: justify; }
#cont-normativa .descargas {
	list-style: none; padding: 0; max-height: 208px; overflow: auto; margin: 0 0 4px;
}
#cont-normativa .descargas li {
	float: left; width: 370px; margin: 2px 10px 2px 2px; padding: 2px;
	border: 1px solid transparent; border-radius: 6px; cursor: pointer;
}
#cont-normativa .descargas li:hover { background-color: #FFC; border: 1px solid #EEA; font-weight: bold;  }
#cont-normativa .descargas span {
	float: left; vertical-align: middle; display:inline-block; width: 36px; height: 42px; margin-right: 5px;
	background-image: url("../imgs/desdoc/icodocs.png"); background-size: 144px 128px;
}
#cont-normativa span.mp3  { background-position: 	  0 	0; }
#cont-normativa span.pdf  { background-position:  -35px 	0; }
#cont-normativa span.txt  { background-position:  -70px 	0; }
#cont-normativa span.doc  { background-position: -105px 	0; }
#cont-normativa span.docx { background-position: 	  0 -42px; }
#cont-normativa span.html { background-position:  -35px -42px; }
#cont-normativa span.jpg  { background-position:  -70px -42px; }
#cont-normativa span.zip  { background-position: -105px -42px; }
#cont-normativa span.csv  { background-position: 	  0 -85px; }
#cont-normativa span.ppt  { background-position:  -35px -85px; }
#cont-normativa span.xls  { background-position:  -70px -85px; }
#cont-normativa span.rar  { background-position: -105px -85px; }

#busc-normativa .fecha { width: 70px; text-align: center; }
/* -------- Fin normativa ------- */

/* -------- Módulos de consulta FP/EDA ------ */
.mod-consulta .form { width: 35%; float: left; text-align: center; }
.mod-consulta .form fieldset { height: 100px; margin: 0; border-color: #C80; box-shadow: 1px 1px 3px #888; }
.mod-consulta .form input[type="text"] {
	padding: 4px; text-align: center; font: bold 12pt arial,sans-serif; margin-top: 12px;
}

.mod-consulta .resp-info {
	width: 60%; float: right; min-height: 108px; box-shadow: 1px 1px 3px #888;
	margin: 0; padding: 4px 10px 0; border: 1px solid #C80; border-radius: 6px;
}
.mod-consulta .resp-info ul { list-style-type: none; margin: 1px 0; padding: 0; }
.mod-consulta .resp-info li {
	margin: 4px 0; padding: 4px 0; font-weight: bold; border-bottom: 1px dotted #CCC;
}
.mod-consulta .resp-info label { float:left; width: 174px; font-weight: bold; color: #666; margin: 0; }
.mod-consulta .resp-info p {
	font-size: 150%; text-align: center; margin-top: 30px; font-weight: bold;
	text-transform: uppercase;
}

.mod-consulta .resp-info .buscando { background: url("../imgs/anim/loader.gif") no-repeat 50% 50%; height: 100px; }

/* -- Contenido de preguntas/respuestas -- */
.faq .preg {
	border: 1px solid #DDD; padding: 5px 5px 5px 30px; border-radius: 4px; cursor: pointer;
	background: #F4F4F4 url("../imgs/faq-pleg.png") 8px 50% no-repeat;
}
.faq .resp { display: none; padding: 0 8px; margin-bottom: 20px; }
.faq .vis { background-image: url("../imgs/faq-desp.png"); }

/* -------- Form directorio ------ */
#form-directorio { margin-top: 20px; }
#form-directorio fieldset { margin-top: 25px; }
#form-directorio select { border: 1px solid #CCC; width: 100%; background-color: #EEE; font-size: 120%; font-weight: bold; }
#form-directorio label { display: inline-block; width: 120px; }
#form-directorio input.tx2 { width: 60%; font-size: 110%; }
#form-directorio .btn-del { border: none; font-weight: bold; color: #C00; cursor: pointer; }
#form-directorio .btn-add { border-width: 1px; font-weight: bold; font-size: 12pt; margin-top: 2px; color: #080; cursor: pointer; }
#form-directorio table { border-collapse: collapse; border: 1px solid #CCC; width: 100%; }
#form-directorio table tr:hover { background-color: #CEF; }
#form-directorio table th { border: 1px solid #CCC; padding: 4px; background-color: #EEE; }
#form-directorio table td { border: 1px dotted #CCC; padding: 0px; }
#form-directorio table td input {
	border: none; padding: 6px; box-shadow: none; box-sizing: border-box; width: 100%; background-color: transparent;
}
#form-directorio table td input[type="button"] { width: 100%; background-color: #EEE; }

/* ----- Módulo Encuestas Biblio. Escolares ----- */
#login-ebe { text-align: center; margin-top: 30px; }
#login-ebe form {
	width: 50%; border: 1px outset #EEE; padding: 10px; margin: 10px auto 30px; border-radius: 6px;
	box-shadow: 0 0 10px 0 #888; background-color: #EEE;
}
#login-ebe form h4 {
	font-family: arial,sans-serif!important; color: #666; text-shadow: 1px 1px 0 #FFF; text-decoration: underline;
}
#login-ebe label { font-size: 110%; }
#login-ebe .hid { display: none; }
#login-ebe input, #login-ebe select { margin-top: 5px; font-size: 110%; }

#form-ebe {
	font-size: 110%; /*-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;*/
}
#form-ebe h4.titulo {
	text-align: center; font-size: 150%; color: #082; text-decoration: underline; text-transform: uppercase;
}
#form-ebe .nota {
	list-style-position: inside; padding: 6px 8px; font-size: 90%; background-color: #FFD;
	border: 1px solid #CCC; border-radius: 6px; text-align: justify;
}
#form-ebe .encuesta { list-style: none; }
#form-ebe .encuesta ul { list-style: none; }
#form-ebe .encuesta li { font-weight: bold; color: #444; padding: 4px; }
#form-ebe .encuesta b { margin-left: -20px; }
#form-ebe .encuesta blockquote { margin: 8px 0 16px 40px; }
#form-ebe span { display: block; font: normal 80% sans-serif; color: #68A; font-style: italic; }
#form-ebe blockquote span { display: inline; font: normal 80% sans-serif; color: #888; }
#form-ebe .op-hid { display: none; }
#form-ebe label { font-weight: normal; color: #444; cursor: pointer; position: relative; }
#form-ebe .rvert label { display: block; line-height: 18px; margin: 6px 0; padding: 2px; border-radius: 5px; }
#form-ebe .rvert label:hover { background-color: #CEF; }
#form-ebe .rvert.rtx { width: 72%; }
#form-ebe .rvert.rtx label { border-bottom: 1px dotted #666; border-radius: 5px 5px 0 0; }
#form-ebe .rtx .num { position: absolute; right: -6em; }
#form-ebe .rcuad label {
	display: inline-block; width: 130px; line-height: 18px; margin: 4px 120px 4px 0; border-bottom: 1px dotted #666;
}
#form-ebe .chk { margin: -2px 6px 0 12px; }
#form-ebe input[class^="tx"] { width: 50vw; font-size: 110%; padding: 3px; }
#form-ebe .num { width: 5em; font-size: 110%; padding: 3px; text-align: center; }
#form-ebe .ctrls { border-top: 1px solid #ECA; margin-top: 20px; }
#form-ebe .ant, #form-ebe .sig, #form-ebe .end { float: right; }
#form-ebe .error-val { background-color: #F00; color: #FFF; font-weight: bold; }

#form-ebe #selPag { font-size: 110%; font-weight: bold; }

/* -------- Estilos guía educativa ------ */
#fgeneral { height: 32px; position: relative; }
#fgeneral ul {
	margin: 0 0 10px; padding: 0 5px; display: block; border-bottom: 1px solid #888;
	float: left; width: 100%; height: 30px;
}
#fgeneral ul li {
	float: left; padding: 7px 12px 0; border: 1px solid #888;
	border-radius: 6px 6px 0 0; margin: 0 1px; height: 22px;
	font: bold 10pt Arial,sans-serif; list-style-type: none; cursor: pointer;
	background-color: #CCC; color: #444; text-shadow: 1px 1px 1px #FFF;
	background-image: linear-gradient(top, #EEE 10%, #BBB 90%);
	background-image: -webkit-linear-gradient(top, #EEE 10%, #BBB 90%);
	background-image: -moz-linear-gradient(top, #EEE 10%, #BBB 90%);
	background-image: -o-linear-gradient(top, #EEE 10%, #BBB 90%);
	background-image: -ms-linear-gradient(top, #EEE 10%, #BBB 90%);
}
#fgeneral ul li.sel { background-color: #FFF; height: 24px; background-image: none; border-bottom: none; }
#cont-filtro { padding: 6px; float: left; width: 100%; margin-bottom: 30px; box-sizing: border-box; }

#fgeneral .buscador-guia { position: absolute; right: 30px; top: 40px; width: 400px; text-align: right; }
#idbusq { margin: 8px 0 0; }

#salida_guia { width: 950px; }
#guia { border: none; width: 100%; height: 500px; }
#salida_orga { width: 950px; }
#guia-orga { border: none; width: 100%; height: 500px; }
#salida_mante { width: 950px; }
#mante { border: none; width: 100%; height: 500px; }
#fguia label.fix {width: 4cm;display:inline-block; border-bottom: 1px dotted #444; margin-right: 5px; }

.mayu {text-transform: uppercase;}

/* ------------------- Organigramas ------------------- */
.organigrama { padding: 0 20px; }
.organigrama ul { list-style-type: none; padding: 0 4px; margin: 0; }
.organigrama li {
	margin: 0; padding: 8px 0 0 24px; background: url("../imgs/orga.png") 0 0 no-repeat;
}
.organigrama li:last-child { background: url("../imgs/orga.png") -32px -8px no-repeat; }
.organigrama>ul>li { padding: 0; background: none ! important; }

.organigrama li div {
	border-radius: 6px; padding: 4px 6px; margin: 0; box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}
.organigrama div.tipo1 { background-color: #CEC; border: 1px solid #ACA; }
.organigrama div.tipo2 { background-color: #FDA; border: 1px solid #DA7; }
.organigrama div.tipo3 { background-color: #CEE; border: 1px solid #9BB; }
.organigrama div.tipo4 { background-color: #FCF; border: 1px solid #DAD; }
.organigrama div.tipo5 { background-color: #ADA; border: 1px solid #7B7; }
.organigrama div.tipo6 { background-color: #EEE; border: 1px solid #BBB; }

.organigrama p { margin: 1px 0 1px 6px; font-weight: bold; }
.organigrama p:first-child { margin: 1px 0; font-size: 120%; text-shadow: 1px 1px 0 rgba(255,255,255,0.6); }

/* -- Listado agrupa etiquetas -- */
.lst-pags-etq li { margin: 4px 0; color: #D70; }
.lst-pags-etq li:hover { color: #080; list-style-type: circle; }
.lst-pags-etq li a { display: block; padding: 4px 6px; border-radius: 4px; }
.lst-pags-etq li a:hover { text-decoration: none; background-color: #BDF; }
.lst-pags-etq li span { display: inline-block; width: 24px; margin-left: 3px; text-align: center; color: #AAA; }

/* ----------  Menu principal --- */
#menu-open, #menu-close { display: none; }
#cont-menu { height: 31px; background-color: #EAEAEA; border-radius: 8px 8px 0 0; }
#cont-menu.menu-open {}
#menu-ppal {
	display: none; list-style: none; margin: 0; padding: 0; color: #000; font-weight: bold;
}
.portada #menu-ppal { border-radius: 8px 8px 0 0; }
#menu-ppal li { position: relative; margin: 0; padding: 0; transition: all 0.3s; }
#menu-ppal a {
	display: block; color: #222; font: bold 10pt "Open Sans", sans-serif; padding: 4px 6px; margin: 0;
}
#menu-ppal a:hover { text-decoration: none; color: #FFF; }
#menu-ppal ul { list-style: none; margin: 0; padding: 0; color: #000; font-weight: bold; }
#menu-ppal>li { float: left; margin: 0 6px; cursor: pointer; padding: 4px 2px; }
#menu-ppal>li.sm:after { content: "▿"; position: absolute; right: 3px; top: 15px; color: #555; }
#menu-ppal>li li.sm:after { content: "▹"; position: absolute; right: 4px; top: 5px; color: #555; }
#menu-ppal>li>a { line-height: 15px; }
#menu-ppal>li.sm>a { padding: 4px 10px 4px 2px; }
#menu-ppal>li:hover { background-color: #F90; }
#menu-ppal li.sel{ background-color: #48C; color: #FFF; font-weight: bold; border-radius: 6px; }
#menu-ppal>li div {
	display: flex; position: absolute; z-index: 12; padding: 4px 0; top: 30px; left: 0;
	background-color: rgba(240,240,240,0.94); box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.4);
	border-top: 2px solid #F90;
}
#menu-ppal>li div>ul { padding: 0 4px; border-right: 2px groove #F4F4F4; }
#menu-ppal>li div>ul:last-child { border-right: none; }
#menu-ppal>li div a {
	min-width: 120px; max-width: 310px; overflow: hidden; white-space: nowrap;
	text-overflow: ellipsis; padding: 4px 18px 4px 6px; font-weight: normal;
}
#menu-ppal>li>div { border-radius: 0 0 6px 6px; }
#menu-ppal>li>div.part { max-height: 280px; }
#menu-ppal>li div li { cursor: pointer; border-top: 1px dotted #AAA; border-radius: 4px; }
#menu-ppal>li div li:hover { background-color: #F90; }
#menu-ppal>li div li:first-child { border-top: none; }
#menu-ppal>li>div li>div { left: 100%; top: 2px; border-radius: 0 6px 6px; }
#menu-ppal>li:nth-child(6)>div { right: -80px; left: auto; }
#menu-ppal>li:last-child>div { right: -10px; left: auto; }

#editOpcMenu .tx2 { width: 67%; }
.on0 { font-weight: bold; }
.on1 { padding-left: 12px; color: #876; }

/* ------------------ Slider ----------------------- */
.shad2 { position: relative; z-index: 1; margin-top: 1px; }
.shad2:before, .shad2:after {
	content: ""; position: absolute; z-index: -1; bottom: 13px; left: 8px; width: 46%; top: 80%; background-color: #FFF;
	-webkit-box-shadow: 0 11px 10px #777; -moz-box-shadow: 0 11px 10px #777; box-shadow: 0 11px 10px rgba(0,0,0,0.7);
	-webkit-transform: rotate(-2deg); -moz-transform: rotate(-2deg); -o-transform: rotate(-2deg);
	-ms-transform: rotate(-2deg); transform: rotate(-2deg);
}
.shad2:after {
	-webkit-transform: rotate(2deg); -moz-transform: rotate(2deg); -o-transform: rotate(2deg);
	-ms-transform: rotate(2deg); transform: rotate(2deg); right: 8px; left: auto;
}
.bx-wrapper { overflow: hidden; border-radius: 0 0 8px 8px; }
.bxslider { display: none; margin: 0; padding: 0; }
.bxslider li { margin: 0; padding: 0; }
.bxslider div.slide { height: 350px; overflow: hidden; position: relative; }
.bxslider div.capa_info {
	position: absolute; left: 0px; top: 0px; height: 100%; width: 25%; box-sizing: border-box;
	color: #fff; background-color: rgba(0, 0, 0, 0.5); padding: 10px; font-size: 11pt; overflow: auto;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.7);
}
.bxslider img { height: 100%; object-fit: cover; }
.bx-wrapper .bx-pager { width: 278px; right: 15px; bottom: 10px; z-index: 20; text-align: right; }
.bx-wrapper .bx-pager.bx-default-pager a {
	border-radius: 0; height: 4px; width: 30px; margin: 0 3px; background-color: #FFF; color: transparent;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.8);
}
.bx-wrapper .bx-pager.bx-default-pager a.active { background-color: #0A0 }
